.header{
    width:100%;
    float:left;
}
.header-top{
	width:100%;
	float:left;
	background:#bb0a02;
	height:50px;
}
.head-box-out{
	width:100%;
	float:left;
}
.head-box{
	width:auto;
	float:left;
	height:50px;
	border-right:1px solid #c93b35;
}
.head-box.first-c a{
	border-left:1px solid #c93b35;
}
.head-box a{
	font-size:15px;
	color:#ffffff;
	padding:20px 20px;
	float:left;
	width:100%;
	font-weight:400;
}
.head-box a span{
	padding-left:10px;
}
.head-box-out .btn-top{
	float:right;
	height:50px;
	background:#a00700;
	border-left:1px solid #c93b35;
	border-right:1px solid #c93b35;
}
.head-box-out .btn-top a{
	font-size:15px;
	color:#ffffff;
	padding:20px 20px;
	float:left;
	width:100%;
	font-weight: 400;
}
.head-box-out .btn-top a span{
	padding-right:15px;
}
.head-box-out .btn-top a i{
	color:#c15c57;
}
.header-menu{
	float:left;
	width:100%;
	background:url("images/menubg.png") repeat;
	height:79px;
	position:relative;
	z-index:1000;
}
.main-logo{
	float:left;
	width:auto;
	width:100%;
	padding:10px 0px;
}

.main-menu{
	float:left;
	width:100%;
	
}
.main-menu ul{
	float:right;
	width:auto;	
	list-style:none;
	padding-left: 40px;	
	
}
.main-menu ul li{
	float:left;
	width:auto;	
	list-style:none;
	padding:0px 1px;
	height:79px;
	position:relative;
}
.main-menu ul li a{
	color:#545454;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	height:79px;
	float:left;
	width:100%;	
	padding:0 17px;
	padding-top:28px;
}	
.main-menu ul li a:hover, .main-menu ul li:hover > a, .main-menu ul li.current_page_item > a{
	color:#ffffff;
	background:#03452a;
}	

.main-menu ul li:first-child{
	padding-left:0;
}
.main-menu ul li ul{
	position:absolute;	
	z-index:999;
	background:rgba(241, 241, 241, 0.6);
	width:auto;
    padding: 0 0px;
	display:none;
	left:1px;
	top:79px;
	width:200px;
	margin-left:0px;
}
.main-menu ul li:hover ul{
	display:block;
}
.main-menu ul li ul li{
	float:left;
	width:100%;
	height:auto;
	padding:0px;
}
.main-menu ul li ul li a{
	float:left;
	width:100%;
	height:auto;
	padding:10px;
}

.banner-area{
	width:100%;
	float:left;
	height:auto;
	margin-top:-79px;
	position:relative;
}
.banner-img{
	width:100%;
	float:left;
	height:auto;
}
.banner-desc{
	width:100%;
	float:left;
	height:auto;
	position:absolute;
	top:55%;
	left:0px;
	z-index:100;
}
.banner-cnt{
	width:100%;
	float:left;
	height:auto;
	max-width:650px;
	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
    transform: translateY(-50%);
}
.banner-cnt h1{
	font-size:81px;
	line-height:70px;
	margin-bottom:10px;
        margin-top: 10px;
	text-shadow: 3px 3px 3px black;
}
.banner-cnt p{
	color:#ffffff;
	font-size:25px;
	font-family: 'Source Sans Pro', sans-serif;
	padding:15px;
	text-transform:uppercase;
	font-weight:200;
	background: rgba(3,69,42,.8)
}
.banner-cnt p strong{
	font-weight:700;
}
.rd-btn-outer{
	width:100%;
	float:left;
	padding-top:40px;
}
a.btn-green{
	background:#03452a;
	font-size:18px;
	color:#ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	padding:0px 30px;
	float:left;
	margin-right:5px;
	height:56px;
	padding-top:19px;
}
a.btn-green:hover{
	background-color:#045232;
	color: #fff;
}
a.btn-green:hover i{
	border:1px solid #ffff09;
}
a.btn-green i{
    display: none;
	border:1px solid #ffffff;
	border-radius:50%;
	width:25px;
	height:25px;
	margin-left:10px;
	text-align:center;
	padding-top:17px;
	padding-top:7px;
	font-size:11px;
}


.search_form{
	float:left;
	background:#03452a;
	padding:20px 10px;
	color:#ffffff;
	width:30%;
	height:230px;
}
.search-banner{
	float:left;
	width:70%;
	height:230px;
	overflow:hidden;
	position:relative;
}
.banner-title{
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 60px;
    line-height: 42px;
    color: #ffff09;
    text-transform: uppercase;
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -o-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
	width:100%;
	text-align:center;
}

.field-outer{
	position:relative;
	float:left;
	width:100%;
	padding-bottom:15px;
}
.field-outer label{
	float:left;
	width:40%;
}
.field-outer .in-box{
	float:left;
	width:60%;
	color:#000;
	border:0px;
	height:30px;
	-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	padding-left:5px;
	padding-right:5px;
}
.field-outer i{
	position:absolute;
	right:5px;
	top:8px;
	color:#bb0a02;
	cursor:pointer;
}
.field-outer b{
	color:#bb0a02;
}
.field-outer select{
	float:left;
	width:120px;
	color:#000;
}

.req-msg{
	float:left;
	width:100%;
	text-align:center;
}
.no-res{
	padding:0px;
	color: #fefd0c;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: -0.4px;
    line-height: 22px;
    text-transform: uppercase;
}

.main-btn{
	float:right;
	width:120px;
	 font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 16px;
    color: #FFF;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
	border:0px;
    background: #bb0a02;
    border-bottom: solid 6px #870a04;
    padding: 11px 25px 9px;
	
}

.tag_u {
        display: block;
        border-left: 1px solid #373737;
        border-right: 1px solid #373737;
        border-bottom: 1px solid #373737;
        position:absolute;
        z-index:1;
		left: 40%;
		top:30px;
		background:#000;
		width:60%;
		display:none;
}
.tag_u ul {
        margin: 0;
        padding: 0;
        list-style: none;
}
.tag_u li{
        display:block;
        clear:both;
}
.tag_u a {
        width:100%;
        display: block;
        padding: .2em .3em;
        text-decoration: none;
        color: #fff;
        background-color: #1B1B1C;
        text-align: left;
}
.tag_u a:hover{
        color: #ffff09;
        background-color: #373737;
        background-image: none;
}
.tag_u li span{ display:none; }

/* Default styling for jQuery Datepicker v5.0.1. */
.datepick {
	background-color: #fff;
	color: #000;
	border: 1px solid #444;
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 90%;
}
.datepick-rtl {
	direction: rtl;
}
.datepick-popup {
	z-index: 1000;
}
.datepick-disable {
	position: absolute;
	z-index: 100;
	background-color: white;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.datepick a {
	color: #fff;
	text-decoration: none;
}
.datepick a.datepick-disabled {
	color: #888;
	cursor: auto;
}
.datepick button {
    margin: 0.25em;
    padding: 0.125em 0em;
    background-color: #fcc;
    border: none;
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    font-weight: bold;
}
.datepick-nav, .datepick-ctrl {
	float: left;
	width: 100%;
	background-color: #000;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
}
.datepick-ctrl {
	background-color: #600;
}
.datepick-cmd {
	width: 30%;
}
.datepick-cmd:hover {
	background-color: #777;
}
.datepick-ctrl .datepick-cmd:hover {
	background-color: #f08080;
}
.datepick-cmd-prevJump, .datepick-cmd-nextJump {
	width: 8%;
}
a.datepick-cmd {
	height: 1.5em;
}
button.datepick-cmd {
	text-align: center;
}
.datepick-cmd-prev, .datepick-cmd-prevJump, .datepick-cmd-clear {
	float: left;
	padding-left: 2%;
}
.datepick-cmd-current, .datepick-cmd-today {
	float: left;
	width: 35%;
	text-align: center;
}
.datepick-cmd-next, .datepick-cmd-nextJump, .datepick-cmd-close {
	float: right;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump,
.datepick-rtl .datepick-cmd-clear {
	float: right;
	padding-left: 0%;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today {
	float: right;
}
.datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump,
.datepick-rtl .datepick-cmd-close {
	float: left;
	padding-left: 2%;
	padding-right: 0%;
	text-align: left;
}
.datepick-month-nav {
	float: left;
	background-color: #777;
	text-align: center;
}
.datepick-month-nav div {
	float: left;
	width: 12.5%;
	margin: 1%;
	padding: 1%;
}
.datepick-month-nav span {
	color: #888;
}
.datepick-month-row {
	clear: left;
}
.datepick-month {
	float: left;
	width: 15em;
	border: 1px solid #444;
	text-align: center;
}
.datepick-month-header, .datepick-month-header select, .datepick-month-header input {
	height: 1.5em;
	background-color: #444;
	color: #fff;
	font-weight: bold;
}
.datepick-month-header select, .datepick-month-header input {
	height: 1.4em;
	margin: 0em;
	padding: 0em;
	border: none;
	font-size: 100%;
}
.datepick-month-header input {
	position: absolute;
	display: none;
}
.datepick-month table {
	width: 100%;
	border-collapse: collapse;
}
.datepick-month thead {
	border-bottom: 1px solid #aaa;
}
.datepick-month th, .datepick-month td {
	margin: 0em;
	padding: 0em;
	font-weight: normal;
	text-align: center;
}
.datepick-month th {
	border: 1px solid #777;
}
.datepick-month th, .datepick-month th a {
	background-color: #777;
	color: #fff;
}
.datepick-month td {
	background-color: #eee;
	border: 1px solid #aaa;
}
.datepick-month td.datepick-week {
	border: 1px solid #777;
}
.datepick-month td.datepick-week * {
	background-color: #777;
	color: #fff;
	border: none;
}
.datepick-month a {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
	background-color: #eee;
	color: #000;
	text-decoration: none;
}
.datepick-month span {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
}
.datepick-month td span {
	color: #888;
}
.datepick-month td .datepick-other-month {
	background-color: #fff;
}
.datepick-month td .datepick-weekend {
	background-color: #ddd;
}
.datepick-month td .datepick-today {
	background-color: #f0c0c0;
}
.datepick-month td .datepick-highlight {
	background-color: #f08080;
}
.datepick-month td .datepick-selected {
	background-color: #777;
	color: #fff;
}
.datepick-month th.datepick-week {
	background-color: #777;
	color: #fff;
}
.datepick-status {
	clear: both;
	background-color: #ddd;
	text-align: center;
}
.datepick-clear-fix {
	clear: both;
}

.pagntn-out{
	float:left;
	width:100%;
	height:auto;
}
.banner-cnt.inner-page{
	text-align:center;
	max-width:none;
}
.banner-cnt.inner-page h1{
	font-size:55px;
	line-height:60px;
}
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px!important;
  font-weight: 900;
  font-size:13px;
}
.custom-pagination a {
  background-color: #ebebeb;
  color: #ff3c50;
  border:0px;
  font-size:13px;
}
.custom-pagination a:hover {
  background-color: #ff3c50;
  color: #fff;
  border:0px;
  font-size:13px;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
  color:#ffff09;
  font-weight: 700;
  border:0px;
  font-size:13px;
}
.custom-pagination span.page-num:hover{ background:none; }
.custom-pagination .page-numbers:hover{ font-weight:900; }
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #ff3c50;
  color: #fff;
  border:0px;
  font-size:13px;
}
.custom-pagination span.current:hover{
  font-size:13px;
}

.bus-detail-wrap{
	float:left;
	height:auto;
	width:100%;
	background:#03452a;
	margin: 0px 0px 0px;
	padding:20px;
}
.bus-detail-box{
	float:left;
	height:auto;
	width:100%;
	background:#ffffff;
	padding:5px 2% 15px;
	margin-bottom:20px;
	-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
}
.bus-detail-box h3{
	float:left;
	height:auto;
	width:100%;
	padding: 10px 0px;
	font-size:22px;
	letter-spacing:.5px;
	color: #bb0a02;
}
.bus-detail-box p{
	padding-bottom: 10px !important;
}
.bus-details {
	float:left;
	height:auto;
	width:100%;
	
}
.bus-pic{
	width:18%;
	float:left;
	height:auto;
}
.bus-no{
	width:10%;
}
.bus-route{
	width:35%;
}
.bus-date{
	width:15%;
}
.bus-view{
	width:15%;
	text-align:center;
	padding-top:20px;
}
.bus-pic img{ width:150px; height:auto; float:left;}
.b-field{
	float:left;
	height:auto;
}

.bus-label{
	font-size:13px;
	font-weight:400;
	padding-bottom:10px;
}
.bus-value{
	font-size:15px;
	font-weight:700;
	
}
.bus-value-s{
	font-size:15px;
	font-weight:700;
	padding-right:10px;
}
.search-r-text{
	float:left;
	height:auto;
	width:100%;
}
.search-r-text p{
	color:#fff;
	font-size:15px;
	font-weight:700;
	text-transform:uppercase;
	float:left;
	width:70%;
}
.search-r-text p i{ padding-left:10px; padding-right:10px;}
.search-r-text span{
	color:#fff;
	font-size:15px;
	font-weight:700;
	text-transform:uppercase;
	float:right;
	line-height:25px;
	width:30%;
	text-align:right;
}
.search-r-text span b{
	color:#bb0a02;
	font-weight:900;
}

.sin-bus-out .center-title{ display:none; }
.bus-seat_count{ width: 15%; }

.bus-seat_count .bus-label{ padding-bottom:10px; }
.bus-seat_count .bus-value{ padding-bottom:0px; }

.member-login-out h6{
	color:#717171;
}
.sidebar_login_links a{
	font-weight:700;
}
.member-login .widget_wp_sidebarlogin{
	width: 360px;
	float:none;
	margin: 0 auto;
}
.member-login .widget_wp_sidebarlogin form{
	background:#03452a;
	padding:10px 20px;
	float:left;
	width:100%;
}
.member-login .widget_wp_sidebarlogin form p{
	padding-bottom:0px;
	float:left;
	width:100%;
}

.member-login .widget_wp_sidebarlogin form p label{
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	margin-bottom: 5px;
        line-height: 22px;
	width:100%;
	float:left;
}

.member-login .widget_wp_sidebarlogin form p .input{
	float:left;
	width:100%;
	color:#000;
	border:0px;
	-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
}
.member-login .widget_wp_sidebarlogin form p #wp-submit{
	float:right;
	width:120px;
	 font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 16px;
    color: #FFF;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
	border:0px;
    background: #bb0a02;
    border-bottom: solid 6px #870a04;
    padding: 11px 25px 9px;
}


.header{
	width:100%;
	float:left;
}
.header-top{
	width:100%;
	float:left;
	background:#bb0a02;
	height:50px;
}
.head-box-out{
	width:100%;
	float:left;
}
.head-box{
	width:auto;
	float:left;
	height:50px;
	border-right:1px solid #c93b35;
}
.head-box.first-c a{
	border-left:1px solid #c93b35;
}
.head-box a{
	font-size:16px;
	color:#ffffff;
	padding:15px 20px;
	float:left;
	width:100%;
	font-weight:400;
}
.head-box a span{
	padding-left:10px;
}
.head-box-out .btn-top{
	float:right;
	height:50px;
	background:#a00700;
	border-left:1px solid #c93b35;
	border-right:1px solid #c93b35;
}
.head-box-out .btn-top a{
	font-size:16px;
	color:#ffffff;
	padding:15px 20px;
	float:left;
	width:100%;
	font-weight: 400;
}
.head-box-out .btn-top a span{
	padding-right:15px;
}
.head-box-out .btn-top a i{
	color:#c15c57;
}
.header-menu{
	float:left;
	width:100%;
	background:url("images/menubg.png") repeat;
	height:79px;
	position:relative;
	z-index:10;
}
.main-logo{
	float:left;
	width:auto;
	width:100%;
	padding:10px 0px;
}

.main-menu{
	float:left;
	width:100%;
	
}
.main-menu ul{
	float:right;
	width:auto;	
	list-style:none;
	padding-left: 40px;	
	
}
.main-menu ul li{
	float:left;
	width:auto;	
	list-style:none;
	padding:0px 1px;
	height:79px;
	position:relative;
}
.main-menu ul li a{
	color:#545454;
	font-size:16px;
	line-height:20px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	height:79px;
	float:left;
	width:100%;	
	padding:0 17px;
	padding-top:28px;
}	
.main-menu ul li a:hover, .main-menu ul li:hover > a, .main-menu ul li.current_page_item > a{
	color:#ffffff;
	background:#03452a;
}	

.main-menu ul li:first-child{
	padding-left:0;
}
.main-menu ul li ul{
	position:absolute;	
	z-index:999;
	background:rgba(241, 241, 241, 0.6);
	width:auto;
    padding: 0 0px;
	display:none;
	left:1px;
	top:79px;
	width:200px;
	margin-left:0px;
}
.main-menu ul li:hover ul{
	display:block;
}
.main-menu ul li ul li{
	float:left;
	width:100%;
	height:auto;
	padding:0px;
}
.main-menu ul li ul li a{
	float:left;
	width:100%;
	height:auto;
	padding:10px;
}

.banner-area{
	width:100%;
	float:left;
	height:auto;
	margin-top:-79px;
	position:relative;
}
.banner-img{
	width:100%;
	float:left;
	height:auto;
}
.banner-desc{
	width:100%;
	float:left;
	height:auto;
	position:absolute;
	top:55%;
	left:0px;
	z-index:100;
}
.banner-cnt{
	width:100%;
	float:left;
	height:auto;
	max-width:650px;
	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
    transform: translateY(-50%);
}
.banner-cnt h1{
	font-size:81px;
	line-height:70px;
	margin-bottom:10px;
        text-shadow: 3px 3px 3px black;
}
.banner-cnt p{
	color:#ffffff;
	font-size:25px;
	font-family: 'Source Sans Pro', sans-serif;
	padding:15px;
	text-transform:uppercase;
	font-weight:200;
}
.banner-cnt p strong{
	font-weight:700;
}
.rd-btn-outer{
	width:100%;
	float:left;
	padding-top:40px;
}
a.btn-green{
	background:#03452a;
	font-size:16px;
	color:#ffffff;
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	padding:0px 30px;
	float:left;
	margin-right:5px;
	height:52px;
	padding-top:16px;
	border-bottom: solid 6px #022c1b;
}
a.btn-green:hover{
	color:#fff;
}
a.btn-green:hover i{
	border:1px solid #ffff09;
}
a.btn-green i{
	border:1px solid #ffffff;
	border-radius:50%;
	width:25px;
	height:25px;
	margin-left:10px;
	text-align:center;
	padding-top:17px;
	padding-top:7px;
	font-size:11px;
}


.search_form{
	float:left;
	background:#03452a;
	padding:20px 10px;
	color:#ffffff;
	width:30%;
	height:230px;
}
.search-banner{
	float:left;
	width:70%;
	height:230px;
	overflow:hidden;
	position:relative;
}
.banner-title{
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 60px;
    line-height: 42px;
    color: #ffff09;
    text-transform: uppercase;
	position: absolute;
	top: 50%;
	-moz-transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -o-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   transform: translateY(-50%);
	width:100%;
	text-align:center;
}

.field-outer{
	position:relative;
	float:left;
	width:100%;
	padding-bottom:15px;
}
.field-outer label{
	float:left;
	width:40%;
}
.field-outer .in-box{
	float:left;
	width:60%;
	color:#000;
	border:0px;
	height:30px;
	-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	padding-left:5px;
	padding-right:5px;
}
.field-outer i{
	position:absolute;
	right:5px;
	top:8px;
	color:#bb0a02;
	cursor:pointer;
}
.field-outer b{
	color:#bb0a02;
}
.field-outer select{
	float:left;
	width:120px;
	color:#000;
}

.req-msg{
	float:left;
	width:100%;
	text-align:center;
}
.no-res{
	padding:0px;
	color: #fefd0c;
    font-family: "Lato",sans-serif;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: -0.4px;
    line-height: 22px;
    text-transform: uppercase;
    background:#03452a;
    margin-top:20px;
    padding:10px;
}

.main-btn{
	float:right;
	width:120px;
	 font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 16px;
    color: #FFF;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
	border:0px;
    background: #bb0a02;
    border-bottom: solid 6px #870a04;
    padding: 11px 25px 9px;
	
}

.tag_u {
        display: block;
        border-left: 1px solid #373737;
        border-right: 1px solid #373737;
        border-bottom: 1px solid #373737;
        position:absolute;
        z-index:1;
		left: 40%;
		top:30px;
		background:#000;
		width:60%;
		display:none;
}
.tag_u ul {
        margin: 0;
        padding: 0;
        list-style: none;
}
.tag_u li{
        display:block;
        clear:both;
}
.tag_u a {
        width:100%;
        display: block;
        padding: .2em .3em;
        text-decoration: none;
        color: #fff;
        background-color: #1B1B1C;
        text-align: left;
}
.tag_u a:hover{
        color: #ffff09;
        background-color: #373737;
        background-image: none;
}
.tag_u li span{ display:none; }

/* Default styling for jQuery Datepicker v5.0.1. */
.datepick {
	background-color: #fff;
	color: #000;
	border: 1px solid #444;
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 90%;
}
.datepick-rtl {
	direction: rtl;
}
.datepick-popup {
	z-index: 1000;
}
.datepick-disable {
	position: absolute;
	z-index: 100;
	background-color: white;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.datepick a {
	color: #fff;
	text-decoration: none;
}
.datepick a.datepick-disabled {
	color: #888;
	cursor: auto;
}
.datepick button {
    margin: 0.25em;
    padding: 0.125em 0em;
    background-color: #fcc;
    border: none;
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    font-weight: bold;
}
.datepick-nav, .datepick-ctrl {
	float: left;
	width: 100%;
	background-color: #000;
	color: #fff;
	font-size: 90%;
	font-weight: bold;
}
.datepick-ctrl {
	background-color: #600;
}
.datepick-cmd {
	width: 30%;
}
.datepick-cmd:hover {
	background-color: #777;
}
.datepick-ctrl .datepick-cmd:hover {
	background-color: #f08080;
}
.datepick-cmd-prevJump, .datepick-cmd-nextJump {
	width: 8%;
}
a.datepick-cmd {
	height: 1.5em;
}
button.datepick-cmd {
	text-align: center;
}
.datepick-cmd-prev, .datepick-cmd-prevJump, .datepick-cmd-clear {
	float: left;
	padding-left: 2%;
}
.datepick-cmd-current, .datepick-cmd-today {
	float: left;
	width: 35%;
	text-align: center;
}
.datepick-cmd-next, .datepick-cmd-nextJump, .datepick-cmd-close {
	float: right;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump,
.datepick-rtl .datepick-cmd-clear {
	float: right;
	padding-left: 0%;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today {
	float: right;
}
.datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump,
.datepick-rtl .datepick-cmd-close {
	float: left;
	padding-left: 2%;
	padding-right: 0%;
	text-align: left;
}
.datepick-month-nav {
	float: left;
	background-color: #777;
	text-align: center;
}
.datepick-month-nav div {
	float: left;
	width: 12.5%;
	margin: 1%;
	padding: 1%;
}
.datepick-month-nav span {
	color: #888;
}
.datepick-month-row {
	clear: left;
}
.datepick-month {
	float: left;
	width: 15em;
	border: 1px solid #444;
	text-align: center;
}
.datepick-month-header, .datepick-month-header select, .datepick-month-header input {
	height: 1.5em;
	background-color: #444;
	color: #fff;
	font-weight: bold;
}
.datepick-month-header select, .datepick-month-header input {
	height: 1.4em;
	margin: 0em;
	padding: 0em;
	border: none;
	font-size: 100%;
}
.datepick-month-header input {
	position: absolute;
	display: none;
}
.datepick-month table {
	width: 100%;
	border-collapse: collapse;
}
.datepick-month thead {
	border-bottom: 1px solid #aaa;
}
.datepick-month th, .datepick-month td {
	margin: 0em;
	padding: 0em;
	font-weight: normal;
	text-align: center;
}
.datepick-month th {
	border: 1px solid #777;
}
.datepick-month th, .datepick-month th a {
	background-color: #777;
	color: #fff;
}
.datepick-month td {
	background-color: #eee;
	border: 1px solid #aaa;
}
.datepick-month td.datepick-week {
	border: 1px solid #777;
}
.datepick-month td.datepick-week * {
	background-color: #777;
	color: #fff;
	border: none;
}
.datepick-month a {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
	background-color: #eee;
	color: #000;
	text-decoration: none;
}
.datepick-month span {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
}
.datepick-month td span {
	color: #888;
}
.datepick-month td .datepick-other-month {
	background-color: #fff;
}
.datepick-month td .datepick-weekend {
	background-color: #ddd;
}
.datepick-month td .datepick-today {
	background-color: #f0c0c0;
}
.datepick-month td .datepick-highlight {
	background-color: #f08080;
}
.datepick-month td .datepick-selected {
	background-color: #777;
	color: #fff;
}
.datepick-month th.datepick-week {
	background-color: #777;
	color: #fff;
}
.datepick-status {
	clear: both;
	background-color: #ddd;
	text-align: center;
}
.datepick-clear-fix {
	clear: both;
}

.pagntn-out{
	float:left;
	width:100%;
	height:auto;
}
.banner-cnt.inner-page{
	text-align:center;
	max-width:none;
}
.banner-cnt.inner-page h1{
	font-size:55px;
	line-height:60px;
}
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px!important;
  font-weight: 900;
  font-size:13px;
}
.custom-pagination a {
  background-color: #ebebeb;
  color: #ff3c50;
  border:0px;
  font-size:13px;
}
.custom-pagination a:hover {
  background-color: #ff3c50;
  color: #fff;
  border:0px;
  font-size:13px;
}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
  color:#ffff09;
  font-weight: 700;
  border:0px;
  font-size:13px;
}
.custom-pagination span.page-num:hover{ background:none; }
.custom-pagination .page-numbers:hover{ font-weight:900; }
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #ff3c50;
  color: #fff;
  border:0px;
  font-size:13px;
}
.custom-pagination span.current:hover{
  font-size:13px;
}

.bus-detail-wrap{
	float:left;
	height:auto;
	width:100%;
	background:#03452a;
	margin: 0px 0px 0px;
	padding:20px;
}
.bus-detail-box{
	float:left;
	height:auto;
	width:100%;
	background:#ffffff;
	padding:5px 2% 15px;
	margin-bottom:20px;
	-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
}
.bus-detail-box h3{
	float:left;
	height:auto;
	width:100%;
	padding: 10px 0px;
	font-size:22px;
	letter-spacing:.5px;
}
.bus-details {
	float:left;
	height:auto;
	width:100%;
	
}
.bus-pic{
	width:18%;
	float:left;
	height:auto;
}
.bus-no{
	width:10%;
}
.bus-route{
	width:35%;
}
.bus-date{
	width: 15%;
}
.bus-view{
	width:15%;
	text-align:center;
	padding-top:20px;
}
.bus-pic img{ width:150px; height:auto; float:left;}
.b-field{
	float:left;
	height:auto;
}

.bus-label{
	font-size:13px;
	font-weight:400;
	padding-bottom:10px;
}
.bus-value{
	font-size:15px;
	font-weight:700;
	
}
.bus-value-s{
	font-size:15px;
	font-weight:700;
	padding-right:10px;
}
.search-r-text{
	float:left;
	height:auto;
	width:100%;
}
.search-r-text p{
	color:#fff;
	font-size:15px;
	font-weight:700;
	text-transform:uppercase;
	float:left;
	width:70%;
}
.search-r-text p i{ padding-left:10px; padding-right:10px;}
.search-r-text span{
	color:#fff;
	font-size:15px;
	font-weight:700;
	text-transform:uppercase;
	float:right;
	line-height:25px;
	width:30%;
	text-align:right;
}
.search-r-text span b{
	color:#bb0a02;
	font-weight:900;
}

.sin-bus-out .center-title{ display:none; }
.bus-seat_count{ width: 15%; }

.bus-seat_count .bus-label{ padding-bottom:10px; }
.bus-seat_count .bus-value{ padding-bottom:0px; }

.member-login-out h6{
	display: none;
	color: #bb0a02;
}
.sidebar_login_links a{
	font-weight:700;
}
.member-login .widget_wp_sidebarlogin{
	width: 360px;
	float:none;
	margin: 0 auto;
}
.member-login .widget_wp_sidebarlogin form{
	background:#03452a;
	padding:10px 20px;
	float:left;
	width:100%;
}
.member-login .widget_wp_sidebarlogin form p{
	padding-bottom:0px;
	float:left;
	width:100%;
}

.member-login .widget_wp_sidebarlogin form p label{
	color:#ffffff;
	font-size:16px;
        line-height: 22px;
	width:100%;
	float:left;
}

.member-login .widget_wp_sidebarlogin form p .input{
	float:left;
	width:100%;
	color:#000;
	border:0px;
	-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	padding: 12px;
}
.member-login .widget_wp_sidebarlogin form p #wp-submit{
	float:right;
	width:120px;
	 font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 16px;
    color: #FFF;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
	border:0px;
    background: #bb0a02;
    border-bottom: solid 6px #870a04;
    padding: 11px 25px 9px;
}
.bus-no-detail{
    margin-bottom:20px;
    float:left;
    width:100%;
}

.bus-detail-wrap.tr-out{
	background:#ffffff;
}

.tour-bus-detail-box{
	float:left;
	height:auto;
	width:30%;
	background:#e4e4e4;
	margin-bottom:20px;
	-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	margin:15px 1.5%;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.tour-bus-detail-box .item{
	float:left;
	height:auto;
	width:100%;
}
.tour-box{
	float:left;
	height:auto;
	width:100%;
}
.tour-box-pict{
	float:left;
	height:140px;
	width:100%;
	overflow:hidden;
	position:relative;
	-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;
}
.tour-box-pict img{
	float:left;
	height:auto;
	width:100%;
	position:absolute;
	top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.tour-box-content{
	width:100%;
	float:left;
	height:auto;
	padding:15px 10px;
	text-align:center;
	border-bottom:1px solid #d6d6d6;
}
.tour-box-content h6{
	color:#03452a;
	font-size:15px;
	line-height:18px;
	text-transform: uppercase;
	padding-bottom:10px;
}
.tour-box-content p{
	font-family: 'Lato';
	font-size:14px;
	font-weight:300;
	line-height:16px;
	padding-bottom:0px;
}
.tour-spec{
	width:100%;
	float:left;
	height:auto;
	padding:12px 15px;
}
.sp-box{
	width:50%;
	float:left;
}
.sp-box-det{
	width:60px;
	height:40px;
	background:#03452a;
	color:#fff;
	font-size:25px;
	text-align:center;
	padding-top:10px;
	float:left;
}
.sp-box-text{
	float:left;
	padding-top:5px;
	width:50px;
	padding-left:10px;
	font-size:12px;
	line-height:13px;
	text-transform:uppercase;
}
.sp-box-text.wit-date{
	padding-top:15px;
}
.tour-booking{
	width:100%;
	float:left;
	height:auto;
	background:#03452a;
	padding: 18px 15px 18px;
	-webkit-border-radius: 0px 0px 5px 5px;
-moz-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
}
.tour-booking a.red-btn{
	float:right;
}
.tour-price-btn{
	width:45%;
	float:left;
	border:2px solid #4c7b69;
	height:42px;
	color:#ffffff;
	font-size:16px;
	text-align:center;
	font-weight:800;
	padding-top:9px;
}
.page-content.with-search{
	padding-top:0px;
}
.tour-search-form-wrap{
	float:left;
	width:100%;
	height:auto;
	border-bottom:1px solid #e2e2e2;
	padding:40px 0px;
}
.tour-search-form-wrap .field-outer{
	width:40%;
	float:left;
}
.tour-search-form-wrap .field-outer .in-box{
	width:90%;
	float:left;
	border:1px solid #c6c6c6;
	-webkit-box-shadow: inset 0px 0px 14px 0px #eaeaea;
	-moz-box-shadow: inset 0px 0px 14px 0px #eaeaea;
	box-shadow: inset 0px 0px 14px 0px #eaeaea;
	height:60px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 16px;
    font-weight: 400;
	color: #a2a6a9;
	padding-left:15px;
}
.tour-search-form-wrap .field-outer .sbHolder{
	width:90%;
	float:left;
}
.field-outer.field-btn .main-btn{
	width:100%;
	height:60px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tour-search-form-wrap .field-outer.field-btn{
	width:20%;
	float:left;
}

.field-btn{
	position:relative;
}
.field-btn:after{
	font-family:'FontAwesome';
	content:"\f002";
    height: 0;
    position: absolute;
    right: 35px;
    top: 18px;
    width: 0;
	color:#fff;
	font-size:17px;
}
.sbHolder {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    height: 60px;
    position: relative;
    width: 100%;
	border:1px solid #c6c6c6;
	-webkit-box-shadow: inset 0px 0px 14px 0px #eaeaea;
	-moz-box-shadow: inset 0px 0px 14px 0px #eaeaea;
	box-shadow: inset 0px 0px 14px 0px #eaeaea;
	height:60px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.sbSelector {
    color: #a6a6a8;
    display: block;
    font-size: 16px;
    font-weight: 400;
    height: 57px;
    left: 0;
    line-height: 58px;
    outline: medium none;
    overflow: hidden;
    padding: 0 0 0 17px;
    position: absolute;
    text-indent: 0;
    top: 0;
    width: 100%;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
    color: #a6a6a8;
    outline: medium none;
    text-decoration: none;
}
.sbToggle {
    background: #2b624b;
    display: block;
    height: 58px;
    outline: medium none;
    position: absolute;
    right: 0;
    top: 0;
    width: 56px;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}
.sbToggle::before {
    border-color: #ffffff transparent transparent;
    border-style: solid;
    border-width: 9px 9px 0;
    content: "";
    height: 0;
    position: absolute;
    right: 19px;
    top: 26px;
    width: 0;
}
.sbOptions {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #c6c6c6;
    left: -1px;
    list-style: outside none none;
    margin: 0;
    overflow-y: auto;
    padding: 0;
    position: absolute !important;
    top: 54px;
    width: 101%;
    z-index: 600;
}
.banner-outer .sbOptions li {
    padding: 0 7px;
}
.sbOptions li:first-child a {
    border: medium none;
}
.sbOptions a {
    border-top: 1px dotted #c6c6c6;
    color: #a6a6a8;
    display: block;
    font-size: 15px;
    font-weight: 400;
    outline: medium none;
    padding: 7px 0 7px 17px;
}
.sbOptions a:link, .sbOptions a:visited {
    color: #a6a6a8;
    text-decoration: none;
}
.sbOptions a:hover, .sbOptions a:focus, .sbOptions a.sbFocus {
    color: #bb0a02;
}
.sbOptions li.last a {
    border-bottom: medium none;
}
.sbOptions .sbDisabled {
    border-bottom: 1px dotted #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}
.select-btn {
    float: left;
    margin-top: -1px;
    width: 100%;
}
.select-btn span {
    color: #9f2063;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 800;
    width: 100%;
}
.select-btn input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #9f2063;
    float: left;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 800;
    padding: 0;
    width: auto;
}
.select-btn input:hover {
    color: #801a50;
}
.tour-search-form-wrap .field-outer .tag_u{
	width:90%;
	left:0px;
	top:60px;
}
.seat-left-out{
	width:50%;
	float:left;
	padding-top:6px;
}
.seat-right-out{
	width:50%;
	float:left;
}
.bk-fm-out{
	width:45%;
	float:left;
}
.btn-out-wrap{
       width: 45%;
       text-align: center !important;
	float:right;
}
.book-box{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.seat_ico_red{
	background:url("images/seats_all.png") no-repeat;
	width:50px;
	height:50px;
	float:left;
}
.seat_ico_yellow{
	background:url("images/seats_all_hvr.png") no-repeat;
	width:50px;
	height:50px;
	float:left;
}
.seat-left-out p span{
	float:left;
	padding-top:10px;
	padding-left:20px;
}

.seat-right-out .sbHolder{
	background:#ffffff;
	border:1px solid #bb0a02;
}
.seat-right-out .sbToggle{
	background:#86120d;
}
.btn-out-wrap{
	text-align:right;
}
.btn-out-wrap .red-btn{
	background:#03452a;
	width:50%;
	height:59px;
	border:0px;
	font-family: 'Lato';
	font-size:20px;
	font-weight: 900;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#ffffff;
	border-bottom:5px solid #930801;
}
.btn-out-wrap .red-btn:hover{
	background:#044e30;
}

.btn-out-wrap button{
	background:#03452a!important;
	width:75%;
	height:59px;
	border:0px;
	font-family: 'Lato';
	font-size:20px;
	font-weight: 900;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#ffffff;
	border-bottom:5px solid #930801;
}
.btn-out-wrap button:hover{
	background:#044e30;
}
.btn-out-wrap button span{
	background:none!important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 0px 0px 0px #03452a!important;
	-moz-box-shadow: inset 0px 0px 0px 0px #03452a!important;
	box-shadow: inset 0px 0px 0px 0px #03452a!important;
	font-family: 'Lato';
	font-size:20px;
	font-weight: 900;
}

.seat-full-out{
	width:100%;
	float:left;
	padding-top:15px;
	padding-left:12px;
}
.seat-full-out .field-outer{
	width:25%;
}

.seat-full-out .field-outer .in-box{
	width:90%;
}
.ylw_txt{
	color:#ffff09;
}
.bus-info.tour-des-wrap{
	width: 45%;
	/* min-height:440px; */
	border-right:1px solid #ededed;
}
.bus-info.tour-des-wrap .route-info{
	padding-left:0px;
}
.bus-info.tour-des-wrap .bus-info-left{
	width:100%;
	padding-left:0px;
}
.bus-info.tour-des-wrap .route-wrap{ padding-left:0px;}

.tr-out-wrap .bus-info-right{
	padding:20px;
}
.tr-out-wrap .bus-info-right .field-all img{
	border:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.bus-single-outer{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #ededed;
}
.bus-detail-box.tr-out-wrap{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tr-cnt-desc-out{
	width:100%;
	float:left;
	height:auto;
	border-top:1px solid #ededed;
	padding:20px;
}
.t-info-ico1{
	background:url("images/tour_info.png") no-repeat;
	width:50px;
	height:50px;
	float:left;
}
.t-info-ico2{
	background:url("images/tour_info_jrny.png") no-repeat;
	width:50px;
	height:50px;
	float:left;
}
.t-info-ico3{
	background:url("images/tour_desc.png") no-repeat;
	width:50px;
	height:50px;
	float:left;
}
.tr-out-wrap h3 span{
	color: #bb0a02;
	padding-top:10px;
	display:inline-block;
}
.tr-out-wrap .field-all i{ font-size:20px; color:#03452a; }
.tr-out-wrap .field-all span{ font-size:17px; color:#03452a; font-weight:900; width:105px; display:inline-block; }

.book-box p.no-seat, .book-box p.confirm{ padding-top:16px; }

.bus-info.b-search-out{
	padding-top:0px;
	padding-bottom:0px;
	border-bottom:1px solid #ededed;
}
.bus-info-right-out{
	width:55%;
	float:left;
	border-left:1px solid #ededed;
	padding:20px;
	
}
.bus-info-left-out{
	width:50%;
	float:left;
}
.b-search-out .bus-info-left-out{
	padding-top:20px;
}

.bus-info-left-out h3 span, .route-info h3 span, { padding-top:10px; display:inline-block; }
.bus-info-right-out img{ 
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.calculator-wrap{
	width:100%;
	float:left;
	height:auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#bb0a02;
	padding:30px 25px;
}
.field-outer-wrap{
	width:100%;
	float:left;
	height:auto;
	padding-bottom:0px;
}
.field-outer-wrap .field-out{
	width:50%;
	float:left;
	height:auto;
	padding-bottom:25px;
}
.field-out-large{
	width:55%;
	float:left;
	margin-right:5%;
	border-bottom:1px solid #c93b35;
	padding-bottom:25px;
}
.field-out-small{
	width:40%;
	float:left;
	border-bottom:1px solid #c93b35;
	padding-bottom:25px;
}
.field-label{
	float:left;
	padding-top:17px;
	padding-right:25px;
	font-weight: 400;
	font-size:20px;
	color:#ffffff;

}
.field-out .sbHolder{
	width:50%;
	float:left;
	background:#ffffff;
	border:1px solid #bb0a02;
}
.field-out .sbToggle{
	background:#86120d;
}
.field-label-out{
	width:100%;
	float:left;
	text-align:center;
	overflow:hidden;
	padding-bottom:25px;
}
.field-label-out span{
	font-weight: 700;
	font-size:20px;
	color:#ffffff;
	text-transform:uppercase;
	display:inline-block;
	padding:0 15px;
	position:relative;
}
.field-label-out span:after{
	background: #c93b35;
    content: "";
    height: 1px;
    position: absolute;
    right: 100%;
    top: 49%;
    width: 500%;
}
.field-label-out span:before{
	background: #c93b35;
    content: "";
    height: 1px;
    position: absolute;
    left: 100%;
    top: 49%;
    width: 500%;
}
.field-out-sec .in-box{
	-webkit-box-shadow: inset 1px 5px 4px -3px #000000;
	-moz-box-shadow: inset 1px 5px 4px -3px #000000;
	box-shadow: inset 1px 5px 4px -3px #000000;
	height:40px;
	width:30%;
	float:left;
	border:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-left:10px;
	text-align:center;
	padding-right:10px;
}
.field-out-sec i{
	float:left;
	color:#ffffff;
	padding-top:13px;
	width:5%;
	text-align:center;
}
.field-out-small .in-box{
	width:100%;
}
.field-outer-wrap .btn-out-wrap{
	text-align:left;
	padding-top:25px;
}
.field-outer-wrap .btn-out-wrap .red-btn{ text-transform:uppercase; }

.btn-out-wrap .red-btn.check-trigger{
	padding:11px 0px;
	line-height:30px;
	text-align:center;
	width:100%;
}
.btn-out-wrap.bk-btn .btn-overlay{
	width:100%;
}

.check-out-form{
	float:left;
	width:100%;
	text-align:center;
	background:#bb0a02;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.seat-fully-out{
	padding: 28px;
	padding-top: 15px;
	padding-bottom: 15px;
	float:none;
	width:50%;
	float:left;
}
.check-out-form .btn-out-wrap{
	width:100%;
	padding-bottom:15px;
	padding-top: 15px;
}
.seat-fully-out .field-outer .in-box{
	font-size: 14px;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	width:100%;
}
.field-outer .in-box-txt{
	font-size: 14px;
	font-weight: normal;
	float:left;
	width:100%;
	color:#000;
	border:0px;
	height:75px;
	-webkit-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 3px 5px 0px rgba(0,0,0,0.75);
	resize:none;
	padding: 10px;
}
.seat-fully-out .btn-out-wrap{
	text-align:center;
}
.seat-fully-out h4, .seat-tour-details h4{
	width:100%;
	text-align:left;
	padding-top: 10px;
	padding-bottom: 20px;
	color: #ffff09;
	letter-spacing: 0px; 
	font-size: 22px;
}
.seat-tour-details{
	float:left;
	width:50%;
	height:auto;
	padding: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.seat-tour-box{
	float:left;
	width:100%;
	height:auto;
	text-align:left;
}
.seat-tour-thumb{
	float:left;
	width: 96%;
	height:auto;
}
.thumb-box-wrp{
	width:100%;
	height:auto;
	float:left;
}
.thumb-box-wrp img{
        border-radius: 5px;
	float:left;
	width:100%;
	padding-bottom: 15px;
}
.seat-tour-desc{
	float:left;
	width:50%;
	height:auto;
	padding-top:5px;
}
.seat-tour-desc .field-all{
	color:#ffffff;
	font-size:18px;
	padding-bottom:10px;
	font-weight:bold;
}
.bk-btn{
	
	position:relative;
}
.btn-overlay{
	width:100%;
	height:100%;
	cursor: not-allowed;
	position:absolute;
	width:75%;
	right:0px;
	top:0px;
}
.with-ly{
	position:relative;
}
.btn-overlay-act{
	height:100%;
	cursor: not-allowed;
	position:absolute;
	width:100%;
	right:0px;
	top:0px;
}
.field-outer label.error{
	color:#ffff09;
	padding-top:5px;
	text-align:left;
}


.book-confirmation-list{
    width:100%;
	float:left;
	margin-top:25px;
}
.field-ot-wrp{
	width:100%;
	float:left;
	border:1px solid #000;
	border-top:0px;
}
.field-ot-wrp.frst{
	border-top:1px solid #000;
}
.field-ot-wrp-btn{
	width:100%;
	float:left;
}
.field-ot-wrp-btn.field-outer.field-btn{
	text-align:left;
	padding-top:20px;
}
.field-ot-wrp-btn.field-outer.field-btn .main-btn{
	width: 200px;
	float: right;
}
.tbl-fld.frst{
	width:5%;
	border-left:0px;
	text-align: center;
	padding-left: 8px;
}
.field-ot-wrp.frst .tbl-fld{
	text-transform:uppercase;
	font-weight:700;
	font-size:15px;
} 
.tbl-fld{
	float:left;
	width:22%;
	height: 35px;
	border-left:1px solid #000;
	padding: 8px;
	padding-left: 12px
}
.field-ot-wrp-btn.field-outer.field-btn:after{ display:none; }

.hm-banner img{ visibility:hidden; }
.hm-banner{
	background-repeat:no-repeat;
	background-size:cover;
}

.widget_wp_sidebarlogin ul.sidebar_login_links {
	display: none;
}

.widget_wp_sidebarlogin .avatar_container img, #sidebar-login .avatar_container img {
	display: none;
}